API referenceProducts
Create Product
POST /company/{id}/products
POST
/company/{id}/productsPath Parameters
id*string
The company ID
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/company/string/products" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "name": "string", "serviceType": "Inventory", "status": "Active", "sku": "string", "description": "string", "priceRate": "string"}Schema refreshed 2026-11-11T18:57:48.657Z